[
  {
    "chunk_id": 25,
    "chunk_type": "group",
    "human_description": "This is group 'CountryGroup' definition for report 'HorizontalReport'. Group expression: $F{ShipCountry}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: true.",
    "raw_xml": "<group name=\"CountryGroup\" reprintHeaderOnEachPage=\"true\">\n\t\t<expression>$F{ShipCountry}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"30\">\n\t\t\t\t<element kind=\"line\" uuid=\"68bb1754-dc4c-40c1-a0d6-371d9df01100\" x=\"0\" y=\"24\" width=\"175\" height=\"1\" />\n\t\t\t\t<element kind=\"textField\" uuid=\"dca9a371-68ea-4fe5-9ae6-8146ed26ebf1\" x=\"10\" y=\"12\" width=\"90\" height=\"11\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$F{ShipCountry}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"cb324b2d-fef8-4e39-8b45-bcdaf9281a7e\" x=\"100\" y=\"12\" width=\"75\" height=\"11\" evaluationTime=\"Group\" pattern=\"EEE, MMM d, yyyy\" evaluationGroup=\"CountryGroup\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{DateHighestCountryGroup}</expression>\n\t\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.pattern\" value=\"ddd, mmm d, yyyy\" />\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"frame\" uuid=\"5fe47597-9f70-4740-aa8f-a6aa661400b2\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#C0C0C0\">\n\t\t\t\t\t<element kind=\"staticText\" uuid=\"cf0c8251-3a57-449a-88f9-8a2f37608101\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<text>Count :</text>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"textField\" uuid=\"706a4dff-f70f-4945-b836-5cf6ea9c88c6\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<expression>$V{CountryGroup_COUNT}</expression>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"staticText\" uuid=\"b8753c2b-a55c-42e1-ae04-ee2f2a979126\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<text>Total :</text>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"textField\" uuid=\"eb21848b-cb5f-40ab-b768-0f12ace5d3e6\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<expression>$V{FreightSumCountryGroup}</expression>\n\t\t\t\t\t</element>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'HorizontalReport' group 'CountryGroup'",
    "metadata": {
      "group_name": "CountryGroup",
      "expression": "$F{ShipCountry}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "true"
    }
  },
  {
    "chunk_id": 25,
    "chunk_type": "group",
    "human_description": "This is group 'CountryGroup' definition for report 'HorizontalReport'. Group expression: $F{ShipCountry}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: true.",
    "raw_xml": "<group name=\"CountryGroup\" reprintHeaderOnEachPage=\"true\">\n\t\t<expression>$F{ShipCountry}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"30\">\n\t\t\t\t<element kind=\"line\" uuid=\"68bb1754-dc4c-40c1-a0d6-371d9df01100\" x=\"0\" y=\"24\" width=\"175\" height=\"1\" />\n\t\t\t\t<element kind=\"textField\" uuid=\"dca9a371-68ea-4fe5-9ae6-8146ed26ebf1\" x=\"10\" y=\"12\" width=\"90\" height=\"11\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$F{ShipCountry}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"cb324b2d-fef8-4e39-8b45-bcdaf9281a7e\" x=\"100\" y=\"12\" width=\"75\" height=\"11\" evaluationTime=\"Group\" pattern=\"EEE, MMM d, yyyy\" evaluationGroup=\"CountryGroup\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{DateHighestCountryGroup}</expression>\n\t\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.pattern\" value=\"ddd, mmm d, yyyy\" />\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"frame\" uuid=\"5fe47597-9f70-4740-aa8f-a6aa661400b2\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#C0C0C0\">\n\t\t\t\t\t<element kind=\"staticText\" uuid=\"cf0c8251-3a57-449a-88f9-8a2f37608101\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<text>Count :</text>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"textField\" uuid=\"706a4dff-f70f-4945-b836-5cf6ea9c88c6\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<expression>$V{CountryGroup_COUNT}</expression>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"staticText\" uuid=\"b8753c2b-a55c-42e1-ae04-ee2f2a979126\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<text>Total :</text>\n\t\t\t\t\t</element>\n\t\t\t\t\t<element kind=\"textField\" uuid=\"eb21848b-cb5f-40ab-b768-0f12ace5d3e6\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t\t<expression>$V{FreightSumCountryGroup}</expression>\n\t\t\t\t\t</element>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'HorizontalReport' group 'CountryGroup'",
    "metadata": {
      "group_name": "CountryGroup",
      "expression": "$F{ShipCountry}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "true"
    }
  }
]